KNEWS(1)

NAME
tcp_relay - a tcp relay

SYNOPSIS
tcp_relay -p port [-s] -h host ... remotehost[:port]

DESCRIPTION
For more details, read the source.

OPTIONS
-p port
    The port tcp_relay will listen for connections on.
-s
    If this option is given, only a single connection at a time will be handled. Otherwise tcp_relay will fork a new copy of itself for each incoming connection and go on to accept new connections.
-h host
    Connections from this host will be allowed. Several of these may be supplied.

AUTHOR
This software is Copyright 1996 by Karl-Johan Johnsson.